﻿/* ie6 fix */

* html
{
	padding: 0px 0px;
	overflow: hidden;
}

* html body
{
	padding: 100px 0px;
	padding: 0px;
	overflow: hidden;
}


* html p, td
{
	font-size: 12px !important;
}

* html #content
{
	position: static;
	height: expression(document.documentElement.clientHeight-118);
	width: expression(document.documentElement.clientWidth);
}

div#workarea
{
	height: expression(document.documentElement.clientHeight-180);
	width: expression(document.documentElement.clientWidth-37);
}

* html #header
{
	width: 100%;
	left: 0px;
}

* html #footer
{
	width: 100%;
	left: 0px;
	bottom: 2px !important;
}

* html #footer-right
{
	top: 0px;
}


* div#header_minwidth_iesix
{
	width: expression(document.documentElement.clientWidth < 715 ? "710px" : "100%" );
}


* div#toolbarmid
{
	_width: 1% !important;
}

/** div#toolbarmid .username
{
	display: inline-block;
	font-family: "Segoe UI" , Arial, sans-serif;
	color: #fefefe;
	font-size: 12px !important;
	font-weight: normal;
	font-style: normal;
	margin: 11px 14px 0px 3px;
}

*/
* div#toolbarmid .jobsearch
{
	font-family: "Segoe UI" , Arial, sans-serif;
	color: #fefefe;
	font-size: 12px !important;
	font-weight: normal;
	font-style: normal;
}

* div#toolbarmid .jobsearchinput
{
	font-family: "Segoe UI" , Arial, sans-serif;
	color: #000000;
	font-size: 12px !important;
	font-weight: normal;
	font-style: normal;
	margin: 0 28px 0 0;
}

* div#toolbarmid .help
{
	position: absolute;
	right: 0px;
	top: 5px;
}
/* END HEADER */